kind: SecurityContextConstraints
apiVersion: security.openshift.io/v1
metadata:
  name: scc-wavefront
  annotations:
    wavefront.com/optional-to-provision: "true"
  ownerReferences:
    - apiVersion: rbac.authorization.k8s.io/v1
      kind: ClusterRole
      name: wavefront-collector
      uid: {{ .CollectorClusterRoleUID }}
allowHostDirVolumePlugin: true
allowHostIPC: false
allowHostNetwork: false
allowHostPID: false
allowHostPorts: false
allowPrivilegedContainer: false
readOnlyRootFilesystem: false
runAsUser:
  type: RunAsAny
seLinuxContext:
  type: RunAsAny